RubyGems Navigation menu

ruby-oci8-master 2.0.7

ruby-oci8 is a ruby interface for Oracle using OCI8 API. It is available with Oracle8, Oracle8i, Oracle9i, Oracle10g and Oracle Instant Client.

Versions:

  1. 2.0.7 - November 9, 2011 (207 KB)

Authors:

  • KUBO Takehiro

Owners:

3b179aaca4bf61eb4c4213057df50e69

Total downloads 1,738

For this version 1,737

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-oci8-master', '~> 2.0.7' = Copy to clipboard Copied!

install:
gem install ruby-oci8-master = Copy to clipboard Copied!

Links: